#!/bin/sh
echo 'name: hscolour
version: 1.19
id: hscolour-1.19-3c88aab57e4a6123213c4f3ad9b7f942

license: GPL
copyright: 2003-2011 Malcolm Wallace, University of York; 2006 Bjorn Bringert
maintainer: Malcolm Wallace
stability:
homepage: http://code.haskell.org/~malcolm/hscolour/
package-url:
description: hscolour is a small Haskell script to colourise Haskell code. It currently
             has six output formats:
             ANSI terminal codes (optionally XTerm-256colour codes),
             HTML 3.2 with <font> tags,
             HTML 4.01 with CSS,
             HTML 4.01 with CSS and mouseover annotations,
             XHTML 1.0 with inline CSS styling,
             LaTeX,
             and mIRC chat codes.
category: Language
author: Malcolm Wallace
exposed: True
exposed-modules: Language.Haskell.HsColour
                 Language.Haskell.HsColour.ANSI Language.Haskell.HsColour.Anchors
                 Language.Haskell.HsColour.ACSS Language.Haskell.HsColour.CSS
                 Language.Haskell.HsColour.Classify
                 Language.Haskell.HsColour.ColourHighlight
                 Language.Haskell.HsColour.Colourise
                 Language.Haskell.HsColour.General Language.Haskell.HsColour.HTML
                 Language.Haskell.HsColour.InlineCSS Language.Haskell.HsColour.LaTeX
                 Language.Haskell.HsColour.MIRC Language.Haskell.HsColour.Options
                 Language.Haskell.HsColour.Output Language.Haskell.HsColour.TTY
hidden-modules:
import-dirs: /usr/local/lib/ghc-7.0.4/cabal/hscolour-1.19
library-dirs: /usr/local/lib/ghc-7.0.4/cabal/hscolour-1.19
              /usr/local/lib
hs-libraries: HShscolour-1.19
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: base-4.3.1.0-c683e1c476645dcbab1b168f8e5a9aeb
         containers-0.4.0.0-8781485edb2ac0db733a9f9c72e27945
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.0.4/cabal/hscolour-1.19/html/hscolour.haddock
haddock-html: /usr/local/share/doc/ghc-7.0.4/cabal/hscolour-1.19/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
